#include <stdio.h>

#define	DATEPATH "/bin/data"
#define	DATE "date"
#define	ERROR -1

main()
{

   if (execl(DATEPATH,DATE,0) == ERROR) {
      printf("\nERROR = -1\n");
      exit(1);
   }
    else {
       printf("This line is never printed\n");
       exit(0);
    }
}
